Bug 75953 - in text install, server, disk partitioning setup autoparting & fdisk
Summary: in text install, server, disk partitioning setup autoparting & fdisk
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-15 08:21 UTC by Natan
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Natan 2002-10-15 08:21:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
file "/usr/bin/anaconda", line 694 in ?
 intf.run(id, dispatch, configfiledata)
file "/usr/bin/anaconda/text.py, line 418 in run exec s
file "string", line in ?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.server install
2.disk partitioning setup
3.autoparting or Fdisk
	

Additional info:

Comment 1 Jeremy Katz 2002-10-15 14:32:24 UTC
Could you boot with 'linux mediacheck' to verify that your install media is good?

Comment 2 Michael Fulbright 2002-11-05 21:11:55 UTC
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:58 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.